/* VARIABLES */
body {
  height: 500px;
  background-color: #f5535e;
  color: #f8868e;
  line-height: 2;
  padding: 2em;
  font-family: "B612 Mono", monospace;
}

.container {
  border: 3px solid #f8868e;
  padding: 2em;
}

h2 {
  font-family: "Rubik Mono One", sans-serif;
}

/* Comment 1  will not be added in compressed*/
/*! Comment 2  will be added in 'compressed'*/
/* MULTIPLE SELECTOR */
h1, h2 {
  margin-bottom: 1em;
}

/* NESTED ELEMENTS */
ol li {
  background-color: pink;
}

ul li {
  list-style-type: none;
}

/* COMBINATORS */
h2 + p {
  opacity: 0.5;
  color: white;
}

/* ATTRIBUTE SELECTORS */
[type=text], textarea {
  width: 100%;
}

[type=button] {
  border: 3px solid #f8868e;
}

/* PARENT SELECTOR */
input, textarea {
  border: 3px solid #f8868e;
}
input:hover, textarea:hover {
  background-color: #f8868e;
}
input:focus, textarea:focus {
  outline: none;
}

[type=button]:hover {
  background-color: #f8868e;
  padding: 10px 20px;
}
[type=button]:focus {
  outline: none;
}

/*# sourceMappingURL=style.css.map */
